/* .ant-table-thead > tr > th {
    background: blueviolet;
    margin-top: 10px;
    text-align: left;
    color: rgba(0, 0, 0, 0.85);
    font-weight: 500;
  } */

  .table-layout{
    border: 1px solid black;
    margin-top: 10%;
    padding-top: 3%;
    border-radius:   1%;
    .card{
      background-color: rgb(190, 81, 149);
      margin-top: -9%;
      /* padding: -12px 55px -4px;  */
      height: 70px;   
      border-radius: 2%;
      margin-bottom: 5%
    }
    .proceed{
      margin-right: 8px;
      margin-left: 1%;
      margin-top: -15rem;
    }

  }


  /* th.column-title,
  td.column-title {
  text-align: right !important;
  height: 10%;
} */

  /* .ant-table-thead > tr > td {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 200px;
    }  */